{
  "schema_version": "1.4.0",
  "id": "GHSA-7h88-8mg3-r3mp",
  "modified": "2022-05-01T18:28:58Z",
  "published": "2022-05-01T18:28:58Z",
  "aliases": [
    "CVE-2007-4980"
  ],
  "details": "The readRequest method in org/gcaldaemon/core/http/HTTPListener.java in GCALDaemon 1.0-beta13 allows remote attackers to cause a denial of service via a large integer value in the Content-Length HTTP header, which triggers a fatal Java OutOfMemoryError.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4980"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36670"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/40922"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3154"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/479816/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25704"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-09-19T18:17:00Z"
  }
}